body {
	background-image: url(../images/paysage.jpg) !important;
	background-size: auto 12vw;
	//max-height:154px;
	background-repeat: no-repeat;	
	background-position:left top;
	padding-top: 12vw;
} 
.map{
	height:550px;
	z-index: 200;
}
.bigmap{
	height:550px;
}
@media all and (max-height: 360px) {
	.map{
		height:340px;
	}
}
/* import d'une trace et création d'un itinéraire */
.map_gpx{
	height:85vh;
}
.truncate {
	width: 270px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
header {
    display: block;
	position: absolute;
	top: 0px;
	margin-left: 0;
	/* 	margin-top: 0.5vw; */
}
#branding {
	padding: 0.5vw 0 1em 0.5vw;
}
#branding .h-group {
    vertical-align: middle;
}
.branding-elements {
    margin-left: 0.5vw;
    margin-right: 0.8vw;
}
.logo {
    display: table-cell;
    padding: 0 1vw 0 0;
    vertical-align: middle;
}
img.site-logo {
	width: 10vw;
	height: 8vw;
	border-radius: 0.4vw;
}
img.site-logo2 {
	width: 4vw;
	height: 10vw;
	border-radius: 0.4vw;
	filter: drop-shadow(-0.3vw 0.6vw 0.2vw #0b0b0bbf);
}
#site-slogan, #site-name {
    color: #FEC500;
	text-shadow: -0.3vw 0.3vw 0.3vw #01070C;
	text-decoration: none;
}
#site-slogan {
	font-size: 3vw;
	margin: 0;
	padding: 0;
}
#site-name {
	text-align: left;
	/* font-weight: 400; */
	font-size: 4.5vw;
	font-family: 'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	/* line-height: 1; */
	margin: 0;
	padding: 0;
}
.badge_small{
	background:red;
	position:relative;
	top:-6px;
	left:0px;
	font-size:0.7em;
}
@media all and (max-width: 592px) {
	body {
		/* margin-top: 20vw; */
		background-size: auto 20vw;
		padding-top: 20vw;
	}
	#branding {
		padding: 2vw 0 0 0.3vw;
	}
	.logo {
		padding: 0 2vw 2vh 0;
		vertical-align: middle;
	}
	#site-slogan {
		font-size: 5vw;
	}
	#site-name {
		font-size: 8vw;
	}
	img.site-logo{
		width: 15vw;
		height: 12vw;
		border-radius: 0.8vw;
	}
	img.site-logo2{
		width: 6vw;
		height: 15vw;
	}
}
/* Tooltip */
.mytooltip + .tooltip > .tooltip-inner {
	background-color: #FFFFFF; 
	color: #000000; 
	border: 1px solid black; 
	padding: 15px;
	font-size: 20px;
}
/* Tooltip on top */
.mytooltip + .tooltip.top > .tooltip-arrow {
	border-top: 5px solid black;
}
/* Tooltip on bottom */
.mytooltip + .tooltip.bottom > .tooltip-arrow {
	border-bottom: 5px solid blue;
}
/* Tooltip on left */
.mytooltip + .tooltip.left > .tooltip-arrow {
	border-left: 5px solid red;	
}
/* Tooltip on right */
.mytooltip + .tooltip.right > .tooltip-arrow {
	border-right: 5px solid black;
}	
h1.perso {
	margin: 0px; 
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
	z-index:1035;
	opacity : 0.7;
}
span.stats {
	background:red;box-shadow: 0px 0px 7px;
}
ol.float-left {
	float: left;
}
div.check-row {
	background-color:white;
	clear:left;
}
.nav > li > a {
	padding: 5px 10px;
}
.alert-disabled {
	background-color: #e3e3e3;
}
.loading{
	position:absolute;
	left:calc(50% - 110px);
	width: 220px; 
}
.login{
	position:absolute;
	left:calc(50% - 85px);
	width: 170px;
}
.loading, .login{
	color: white; 
	height:50px;
	background-color: black; 
	border: 1px; 
	border-radius: 4px; 
	padding: 10px 10px 10px 10px;
}
/* utilisé dans  delai.php*/
div.highlight{
	border-radius: 6px; 
	padding: 5px;
	border: 2px solid rgba(19, 76, 122, 0.75);
}
div.highlight input{
	display: inline;
}
.highlight{
	background-color: #ffffff; 
}
.sombre{
	background-color: #808080b3; 
}
div.sombre{
	border-radius: 6px; 
	padding: 5px; 
}
input.sombre{
	display: none;
}
#password + .glyphicon {
	cursor: pointer;
	pointer-events: all;
}
.blue{
	color: #337ab7;
}
h3.blue{
	margin-top: 0px;
}
.input-large{
	width:500px;	
}
.commentaire{
	background-color: #e9f6f6;
	margin-top: 8px;
	border-radius: 4px;
	border: 1px solid rgba(19, 76, 122, 0.75);
	padding: 3px;
}
span.ext {
	background: url(../img/extlink_s.png) 2px center no-repeat;
	width: 10px;
	height: 10px;
	padding-right: 12px;
	text-decoration: none;
}
.element-invisible {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	height: 1px;	
}
.mycarroussel{
	background-color: #163e60;
	padding: 3px 5px; 
	border-radius: 6px; 
	display: inline-block;
	text-shadow: -0.3vw 0.3vw 0.3vw #01070C;
	border: solid 1px white;
	position: relative;
	bottom: -58px;
	font-size: 0.8em;
}
path.stroke-polyline {
    filter: drop-shadow(1px 1px 0 #fff) drop-shadow(-1px -1px 0 #FFF) drop-shadow(1px -1px 0 #FFF) drop-shadow(-1px 1px 0 #fff);
}
path.stroke-polyline-red {
    filter: drop-shadow(1px 1px 0 #000) drop-shadow(-1px -1px 0 #FFF) drop-shadow(1px -1px 0 #FFF) drop-shadow(-1px 1px 0 #fff);
}
path.stroke-highligth {
    filter: drop-shadow(1px 1px 0 #000) drop-shadow(-1px -1px 0 #000) drop-shadow(1px -1px 0 #000) drop-shadow(-1px 1px 0 #000);
}
ol.listingrandos{
	border: 1px solid
	#337ab7;
	border-radius: 5px;
	padding-bottom: 50px;	
}
li.listingrandos ,div.listingrandos{
	padding: 5px 10px;
	clear: left;	
}
div.listingrandos{
	overflow: hidden;
}
img.listingrandos{
	width: 80px;height: auto;float: left;margin: 0px 5px 0px 0px;border-radius: 3px;
}
div.sequence{
	margin-left: 10px; 
	font-size: 1.2em;
	font-weight: bold;
	color: #337ab7;
	clear: left;	
}
img.suricate{
	width: 35px; height: auto;
}
@media all and (max-width: 380px) {
	img.suricate{
		width: 20px; height: auto;
	}
	.mycarroussel{	
		font-size: 0.6em;
	}
	ol, ul {
		margin-top: 0;
		margin-bottom: 10px;
	}
	carousel-caption{
		padding-bottom: 0px;
	}
	/* a.nowebkit{
		display: none;
	} */
}
.marker-cluster div {
	color: white;
	background-color: #2a7dc4;
}
.marker-cluster-medium div {
	background-color: rgb(240, 12, 12);
	color: white;
}
.marker-cluster-small div {
	color: white;
	background-color: #348101;
}
.marker-cluster, .marker-cluster-medium, .marker-cluster-small {
	background-color: rgba(255, 255, 255, 0.7);
}
.shadow{
	box-shadow: 6px 6px 7px 4px rgba(158,155,155,0.62);
}
/* img.leaflet-marker-icon{
	filter: drop-shadow(5px 5px 3px #0000009e);
} */
.breadcrumbslist{
	list-style-type: none; 
	margin-top: 5px; 
	overflow: hidden;	
}
.breadcrumbs{
	float: left;
	margin-left: 5px;	
}